cancel
Showing results for 
Search instead for 
Did you mean: 

Sign in problem

brperry9
Listener

When I sign in zoom says "Your app version needs to be 5.12.2 or higher to sign in. When I download the upgrade, it starts to open the app then stops without opening.

0 REPLIES 0